# Class NotFoundError | AnthropicClient
Represents a not_found error.

# Class NotFoundError

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents a not_found error.

    public class NotFoundError : Error

Inheritance
  object
  Error
  NotFoundError

Inherited Members
  Error.Type
  Error.Message
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Constructors

### NotFoundError(string)

Initializes a new instance of the NotFoundError class.

    public NotFoundError(string message)

#### Parameters

`message` string

  The message of the error.